<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJfWzWjXcm6QJ/UdBu8yrg4gK+K8Kc0piL51dwNQkPykfUYVPuUASIIsb9U7FlwcFcx2enr6+Ccj5w6cFADkAS29dxV81KU4LGAo=</string>
</map>
